Home / Node / Boletín de seguridad de Protege tu Empresa 16-06-2022

Boletín de seguridad de Protege tu Empresa 16-06-2022

Boletín mensual de Microsoft - junio 2022


Publication date: 
06/16/2022
Importance: 
5 - Crítica
Affected resources: 
  •  .NET and Visual Studio
  •  Azure OMI
  •  Azure Real Time Operating System
  •  Azure Service Fabric Container
  •  Intel
  •  Microsoft Edge (Chromium-based)
  •  Microsoft Office
  •  Microsoft Office Excel
  •  Microsoft Office SharePoint
  •  Microsoft Windows ALPC
  •  Microsoft Windows Codecs Library
  •  Remote Volume Shadow Copy Service (RVSS)
  •  Role: Windows Hyper-V
  •  SQL Server
  •  Windows Ancillary Function Driver for WinSock
  •  Windows App Store
  •  Windows Autopilot
  •  Windows Container Isolation FS Filter Driver
  •  Windows Container Manager Service
  •  Windows Defender
  •  Windows Encrypting File System (EFS)
  •  Windows File History Service
  •  Windows Installer
  •  Windows iSCSI
  •  Windows Kerberos
  •  Windows Kernel
  •  Windows LDAP - Lightweight Directory Access Protocol
  •  Windows Local Security Authority Subsystem Service
  •  Windows Media
  •  Windows Network Address Translation (NAT)
  •  Windows Network File System
  •  Windows PowerShell
  •  Windows SMB
Description: 

El boletín mensual de junio de Microsoft, informa de 93 vulnerabilidades en sus productos, de las cuales 3 son de severidad crítica, 54 de severidad alta, 3 de severidad media, 1 de severidad baja y 32 sin severidad asignada.

Solution: 

En la mayor parte de los casos, el software afectado se actualizará automáticamente por defecto. No obstante, en el caso de que no se realizase dicha actualización de forma automática, Microsoft pone a disposición de los usuarios un portal web con toda la información relacionada, así como los parches de los productos afectados para descarga y que se puede consultar aquí: 'Guía de actualizaciones de seguridad de Microsoft.

Las actualizaciones de Windows 10 son acumulativas. La versión mensual de seguridad incluye todas las correcciones de seguridad para las vulnerabilidades además de actualizaciones no relacionadas con la seguridad.

Los usuarios que tengan instalados Windows 7, Windows Server 2008 R2 o Windows Server 2008 necesitan adquirir el Extended Security Update para seguir recibiendo las actualizaciones de seguridad.

Recuerda la importancia de mantener tus sistemas y aplicaciones siempre actualizados:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición la Línea gratuita de Ayuda en Ciberseguridad de INCIBE, 017; y nuestros canales de chat de WhatsApp (900 116 117) y Telegram (@INCIBE017), o mediante el formulario web.

Detail: 

Logo Microsoft con sello y marco de PtE

Las vulnerabilidades publicadas se corresponden con los siguientes tipos: denegación de servicio, ejecución remota de código, escalada de privilegios, omisión de características de seguridad, divulgación de información y suplantación de identidad.

Tu soporte tecnológico puede consultar una solución más técnica en el área de avisos de INCIBE CERT.

Línea de ayuda en ciberseguridad 017

Múltiples vulnerabilidades que afectan a productos Cisco


Publication date: 
06/16/2022
Importance: 
5 - Crítica
Affected resources: 
  • Cisco Email Security Appliance si:
    • Están ejecutando una versión vulnerable del software Cisco, AsyncOS.
    • Están configurados para utilizar autenticación externa,
    • Utilizan LDAP como protocolo de autenticación.
  • Cisco Secure Email and Web Manager si:
    • Están ejecutando una versión vulnerable del software Cisco AsyncOS,
    • Están configurados para utilizar autenticación externa,
    • Utilizan LDAP como protocolo de autenticación.
  • Cisco Small Business RV Series Routers:
    • RV110W Wireless-N VPN Firewall,
    • RV130 VPN Router, o RV130W Wireless-N Multifunction VPN Router,
    • RV215W Wireless-N VPN Router.
Description: 

Cisco ha publicado 2 vulnerabilidades de severidad crítica y una alta que afectan a los productos citados en ‘Recursos afectados’.

Solution: 

Cisco ha publicado actualizaciones y, en algunos casos soluciones alternativas, que abordan las vulnerabilidades descritas en este aviso.

En cualquier caso, Cisco advierte de que cada empresa debe asegurarse de que los dispositivos que se van a actualizar contienen suficiente memoria y confirmar que las configuraciones actuales de hardware software seguirán siendo compatibles con la nueva versión. Ante cualquier duda, se aconseja a los clientes que se pongan en contacto con el Centro de Asistencia Técnica (TAC) de Cisco o con sus proveedores de mantenimiento contratados.

Para los productos Cisco Email Security Appliance y Cisco Secure Email and Web Manager el fabricante detalla las siguientes soluciones:

  • Los administradores pueden desactivar los enlaces anónimos en el servidor de autenticación externa. Esta acción debe realizarse en el servidor que gestiona la autenticación externa. La función de autenticación externa proporcionada por los dispositivos Cisco Secure no debería verse obstaculizada por esta solución. No se recomienda desplegar ninguna solución o mitigación antes de evaluar la aplicabilidad a su propio entorno y cualquier impacto en el mismo.
  • Cisco ha publicado actualizaciones de software gratuitas que abordan la vulnerabilidad de severidad alta descrita en este aviso.

Para Cisco Small Business RV Series Routers:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición la Línea gratuita de Ayuda en Ciberseguridad de INCIBE, 017; y nuestros canales de chat de WhatsApp (900 116 117) y Telegram (@INCIBE017), o mediante el formulario web.

Detail: 

Logo Cisco

El detalle de las vulnerabilidades es el siguiente:

  • Una vulnerabilidad de severidad crítica en la funcionalidad de autenticación externa de Cisco Secure Email and Web Manager, anteriormente conocido como Cisco Security Management Appliance (SMA), y Cisco Email Security Appliance (ESA) podría permitir a un ciberdelincuente remoto, no autenticado, saltarse la autenticación e iniciar sesión en la interfaz de gestión web de un dispositivo afectado.
  • Una vulnerabilidad de severidad alta en la interfaz de gestión web de Cisco Secure Email and Web Manager, anteriormente Cisco Security Management Appliance (SMA), y Cisco Email Security Appliance (ESA) podría permitir a un ciberdelincuente remoto, autenticado, recuperar información sensible de un servidor de autenticación externo Lightweight Directory Access Protocol (LDAP) conectado a un dispositivo afectado.
  • Una vulnerabilidad de severidad crítica en la interfaz de gestión basada en web de los routers Cisco Small Business RV110W, RV130, RV130W y RV215W podría permitir a un ciberdelincuente remoto, no autenticado, ejecutar código arbitrario o hacer que un dispositivo afectado se reinicie inesperadamente, dando lugar a una condición de denegación de servicio (DoS).

Línea de ayuda en ciberseguridad 017

Actualiza Zoom para corregir estas vulnerabilidades


Publication date: 
06/16/2022
Importance: 
4 - Alta
Affected resources: 
  • Clientes de Zoom, versiones anteriores a la 5.10.3 en sistemas Windows.
  • Salas de conferencia, versiones anteriores a la 5.10.3 en sistemas Windows.
  • On-Premise Meeting Connectors, versiones anteriores a la 4.8.113.20220526.
Description: 

Zoom ha solucionado dos vulnerabilidades, una de ellas de criticidad alta, que podrían permitir a un ciberdelincuente realizar inyección DLL o unirse a una reunión sin consentimiento del anfitrión.

Solution: 

Zoom ha publicado actualizaciones para los productos afectados que solucionan estas vulnerabilidades: Zoom ha publicado actualizaciones para los productos afectados que solucionan estas vulnerabilidades:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición la Línea gratuita de Ayuda en Ciberseguridad de INCIBE, 017; y nuestros canales de chat de WhatsApp (900 116 117) y Telegram (@INCIBE017), o mediante el formulario web.

Detail: 

Logo Zoom con el marco y el sello de PtE

Las vulnerabilidades solucionadas en esta actualización podrían permitir a un ciberdelincuente:

  • Realizar una inyección DLL en el instalador de Zoom Opener cuando un usuario lo descarga desde la página de inicio de reunión e intenta unirse a ella sin tener instalado el cliente de reuniones.
  • Unirse a una reunión sin autorización del anfitrión, debido a una incorrecta comprobación de los permisos.

Línea de ayuda en ciberseguridad 017